Skip to content

list_rum_source_map_releases

GET
/rum/{app_id}/releases
curl --request GET \
--url https://api.siteqwality.com/rum/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/releases \
--header 'Authorization: Bearer <token>'
app_id
required
string format: uuid

OK

Media type application/json
Array<object>
object
id
required
string format: uuid
application_id
required
string format: uuid
version
required
string
created_at
required
string format: date-time
source_map_count
required
integer format: int64
commit_sha
string | null
env
string | null
deployed_at
string | null format: date-time
first_seen_at
string | null format: date-time
last_seen_at
string | null format: date-time
Example generated
[
{
"id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"application_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"version": "example",
"created_at": "2026-04-15T12:00:00Z",
"source_map_count": 1,
"commit_sha": "example",
"env": "example",
"deployed_at": "2026-04-15T12:00:00Z",
"first_seen_at": "2026-04-15T12:00:00Z",
"last_seen_at": "2026-04-15T12:00:00Z"
}
]